{"5":{"ShopID":5,"ItemID":5,"ItemCount":5,"ConsumeType":2,"KnapsackType":1,"ConsumeCount":10,"ShowType":[1,1,0,0,0,0,0],"SynthesisId":0,"NeedVIP":0,"ShopTab":2,"Release":0,"ReleaseVIP":0,"TurrestId":0}

,"6":{"ShopID":6,"ItemID":17,"ItemCount":5,"ConsumeType":2,"KnapsackType":1,"ConsumeCount":25,"ShowType":[1,1,0,0,0,0,0],"SynthesisId":0,"NeedVIP":0,"ShopTab":2,"Release":0,"ReleaseVIP":0,"TurrestId":0}

,"7":{"ShopID":7,"ItemID":8,"ItemCount":5,"ConsumeType":2,"KnapsackType":1,"ConsumeCount":10,"ShowType":[1,1,0,0,0,0,0],"SynthesisId":0,"NeedVIP":0,"ShopTab":2,"Release":0,"ReleaseVIP":0,"TurrestId":0}

,"8":{"ShopID":8,"ItemID":9,"ItemCount":5,"ConsumeType":2,"KnapsackType":1,"ConsumeCount":10,"ShowType":[1,1,0,0,0,0,0],"SynthesisId":0,"NeedVIP":0,"ShopTab":2,"Release":0,"ReleaseVIP":0,"TurrestId":0}

,"9":{"ShopID":9,"ItemID":16,"ItemCount":50,"ConsumeType":2,"KnapsackType":1,"ConsumeCount":50,"ShowType":[1,1,0,0,0,0,0],"SynthesisId":0,"NeedVIP":0,"ShopTab":2,"Release":0,"ReleaseVIP":0,"TurrestId":0}

,"10":{"ShopID":10,"ItemID":23,"ItemCount":1,"ConsumeType":2,"KnapsackType":3,"ConsumeCount":30,"ShowType":[1,1,0,1,0,0,0],"SynthesisId":0,"NeedVIP":0,"ShopTab":2,"Release":0,"ReleaseVIP":4,"TurrestId":0}

,"11":{"ShopID":11,"ItemID":24,"ItemCount":1,"ConsumeType":2,"KnapsackType":3,"ConsumeCount":100,"ShowType":[1,0,1,1,0,0,0],"SynthesisId":0,"NeedVIP":0,"ShopTab":2,"Release":0,"ReleaseVIP":4,"TurrestId":0}

,"12":{"ShopID":12,"ItemID":25,"ItemCount":1,"ConsumeType":2,"KnapsackType":3,"ConsumeCount":400,"ShowType":[1,0,1,1,0,0,0],"SynthesisId":0,"NeedVIP":0,"ShopTab":2,"Release":1,"ReleaseVIP":4,"TurrestId":0}

,"13":{"ShopID":13,"ItemID":26,"ItemCount":1,"ConsumeType":2,"KnapsackType":3,"ConsumeCount":1000,"ShowType":[1,0,1,1,0,0,0],"SynthesisId":0,"NeedVIP":0,"ShopTab":2,"Release":1,"ReleaseVIP":4,"TurrestId":0}

,"14":{"ShopID":14,"ItemID":27,"ItemCount":1,"ConsumeType":2,"KnapsackType":3,"ConsumeCount":4000,"ShowType":[1,0,1,1,0,0,0],"SynthesisId":0,"NeedVIP":0,"ShopTab":2,"Release":1,"ReleaseVIP":4,"TurrestId":0}

,"15":{"ShopID":15,"ItemID":500,"ItemCount":1,"ConsumeType":1,"KnapsackType":2,"ConsumeCount":1,"ShowType":[0,0,0,0,1,0,0],"SynthesisId":0,"NeedVIP":0,"ShopTab":2,"Release":0,"ReleaseVIP":0,"TurrestId":3}

,"16":{"ShopID":16,"ItemID":501,"ItemCount":1,"ConsumeType":1,"KnapsackType":2,"ConsumeCount":1,"ShowType":[0,0,0,0,1,0,0],"SynthesisId":0,"NeedVIP":0,"ShopTab":2,"Release":0,"ReleaseVIP":0,"TurrestId":4}

,"17":{"ShopID":17,"ItemID":502,"ItemCount":1,"ConsumeType":1,"KnapsackType":2,"ConsumeCount":1,"ShowType":[0,0,0,0,1,0,0],"SynthesisId":0,"NeedVIP":0,"ShopTab":2,"Release":0,"ReleaseVIP":0,"TurrestId":15}

,"18":{"ShopID":18,"ItemID":503,"ItemCount":1,"ConsumeType":1,"KnapsackType":2,"ConsumeCount":1,"ShowType":[0,0,0,0,1,0,0],"SynthesisId":0,"NeedVIP":0,"ShopTab":2,"Release":0,"ReleaseVIP":0,"TurrestId":4}

,"19":{"ShopID":19,"ItemID":504,"ItemCount":1,"ConsumeType":1,"KnapsackType":2,"ConsumeCount":1,"ShowType":[0,0,0,0,1,0,0],"SynthesisId":0,"NeedVIP":0,"ShopTab":2,"Release":0,"ReleaseVIP":0,"TurrestId":17}

,"20":{"ShopID":20,"ItemID":505,"ItemCount":1,"ConsumeType":1,"KnapsackType":2,"ConsumeCount":1,"ShowType":[0,0,0,0,1,0,0],"SynthesisId":0,"NeedVIP":0,"ShopTab":2,"Release":0,"ReleaseVIP":0,"TurrestId":5}

,"21":{"ShopID":21,"ItemID":506,"ItemCount":1,"ConsumeType":1,"KnapsackType":2,"ConsumeCount":1,"ShowType":[0,0,0,0,1,0,0],"SynthesisId":0,"NeedVIP":0,"ShopTab":2,"Release":0,"ReleaseVIP":0,"TurrestId":6}

,"22":{"ShopID":22,"ItemID":507,"ItemCount":1,"ConsumeType":1,"KnapsackType":2,"ConsumeCount":1,"ShowType":[0,0,0,0,1,0,0],"SynthesisId":0,"NeedVIP":0,"ShopTab":2,"Release":0,"ReleaseVIP":0,"TurrestId":7}

,"23":{"ShopID":23,"ItemID":508,"ItemCount":1,"ConsumeType":1,"KnapsackType":2,"ConsumeCount":1,"ShowType":[0,0,0,0,1,0,0],"SynthesisId":0,"NeedVIP":0,"ShopTab":2,"Release":0,"ReleaseVIP":0,"TurrestId":8}

,"24":{"ShopID":24,"ItemID":509,"ItemCount":1,"ConsumeType":1,"KnapsackType":2,"ConsumeCount":1,"ShowType":[0,0,0,0,1,0,0],"SynthesisId":0,"NeedVIP":0,"ShopTab":2,"Release":0,"ReleaseVIP":0,"TurrestId":9}

,"25":{"ShopID":25,"ItemID":510,"ItemCount":1,"ConsumeType":1,"KnapsackType":2,"ConsumeCount":1,"ShowType":[0,0,0,0,1,0,0],"SynthesisId":0,"NeedVIP":0,"ShopTab":2,"Release":0,"ReleaseVIP":0,"TurrestId":10}

,"26":{"ShopID":26,"ItemID":511,"ItemCount":1,"ConsumeType":1,"KnapsackType":2,"ConsumeCount":1,"ShowType":[0,0,0,0,1,0,0],"SynthesisId":0,"NeedVIP":0,"ShopTab":2,"Release":0,"ReleaseVIP":0,"TurrestId":11}

,"27":{"ShopID":27,"ItemID":512,"ItemCount":1,"ConsumeType":1,"KnapsackType":2,"ConsumeCount":1,"ShowType":[0,0,0,0,1,0,0],"SynthesisId":0,"NeedVIP":0,"ShopTab":2,"Release":0,"ReleaseVIP":0,"TurrestId":12}

,"28":{"ShopID":28,"ItemID":513,"ItemCount":1,"ConsumeType":1,"KnapsackType":2,"ConsumeCount":1,"ShowType":[0,0,0,0,1,0,0],"SynthesisId":0,"NeedVIP":0,"ShopTab":2,"Release":0,"ReleaseVIP":0,"TurrestId":13}

,"29":{"ShopID":29,"ItemID":514,"ItemCount":1,"ConsumeType":1,"KnapsackType":2,"ConsumeCount":1,"ShowType":[0,0,0,0,1,0,0],"SynthesisId":0,"NeedVIP":0,"ShopTab":2,"Release":0,"ReleaseVIP":0,"TurrestId":14}

,"30":{"ShopID":30,"ItemID":515,"ItemCount":1,"ConsumeType":1,"KnapsackType":2,"ConsumeCount":1,"ShowType":[0,0,0,0,1,0,0],"SynthesisId":0,"NeedVIP":0,"ShopTab":2,"Release":0,"ReleaseVIP":0,"TurrestId":1}

,"31":{"ShopID":31,"ItemID":516,"ItemCount":1,"ConsumeType":1,"KnapsackType":2,"ConsumeCount":1,"ShowType":[0,0,0,0,1,0,0],"SynthesisId":0,"NeedVIP":0,"ShopTab":2,"Release":0,"ReleaseVIP":0,"TurrestId":2}

,"32":{"ShopID":32,"ItemID":517,"ItemCount":1,"ConsumeType":1,"KnapsackType":2,"ConsumeCount":1,"ShowType":[0,0,0,0,1,0,0],"SynthesisId":0,"NeedVIP":0,"ShopTab":2,"Release":0,"ReleaseVIP":0,"TurrestId":17}

,"33":{"ShopID":33,"ItemID":518,"ItemCount":1,"ConsumeType":1,"KnapsackType":2,"ConsumeCount":1,"ShowType":[0,0,0,0,1,0,0],"SynthesisId":0,"NeedVIP":0,"ShopTab":2,"Release":0,"ReleaseVIP":0,"TurrestId":3}

,"34":{"ShopID":34,"ItemID":519,"ItemCount":1,"ConsumeType":1,"KnapsackType":2,"ConsumeCount":1,"ShowType":[0,0,0,0,1,0,0],"SynthesisId":0,"NeedVIP":0,"ShopTab":2,"Release":0,"ReleaseVIP":0,"TurrestId":18}

,"35":{"ShopID":35,"ItemID":43,"ItemCount":1,"ConsumeType":1,"KnapsackType":4,"ConsumeCount":1,"ShowType":[1,0,1,0,0,1,0],"SynthesisId":1,"NeedVIP":0,"ShopTab":2,"Release":0,"ReleaseVIP":0,"TurrestId":0}

,"36":{"ShopID":36,"ItemID":44,"ItemCount":1,"ConsumeType":1,"KnapsackType":4,"ConsumeCount":1,"ShowType":[1,0,1,0,0,1,0],"SynthesisId":2,"NeedVIP":0,"ShopTab":2,"Release":0,"ReleaseVIP":0,"TurrestId":0}

,"37":{"ShopID":37,"ItemID":45,"ItemCount":1,"ConsumeType":1,"KnapsackType":4,"ConsumeCount":1,"ShowType":[1,0,1,0,0,1,0],"SynthesisId":3,"NeedVIP":0,"ShopTab":2,"Release":0,"ReleaseVIP":0,"TurrestId":0}

,"38":{"ShopID":38,"ItemID":46,"ItemCount":1,"ConsumeType":1,"KnapsackType":4,"ConsumeCount":1,"ShowType":[1,0,1,0,0,1,0],"SynthesisId":4,"NeedVIP":0,"ShopTab":2,"Release":0,"ReleaseVIP":0,"TurrestId":0}

,"39":{"ShopID":39,"ItemID":520,"ItemCount":1,"ConsumeType":1,"KnapsackType":2,"ConsumeCount":1,"ShowType":[0,0,0,0,1,0,0],"SynthesisId":0,"NeedVIP":0,"ShopTab":2,"Release":0,"ReleaseVIP":0,"TurrestId":19}

,"40":{"ShopID":40,"ItemID":521,"ItemCount":1,"ConsumeType":1,"KnapsackType":2,"ConsumeCount":1,"ShowType":[0,0,0,0,1,0,0],"SynthesisId":0,"NeedVIP":0,"ShopTab":2,"Release":0,"ReleaseVIP":0,"TurrestId":20}

,"41":{"ShopID":41,"ItemID":522,"ItemCount":1,"ConsumeType":1,"KnapsackType":2,"ConsumeCount":1,"ShowType":[0,0,0,0,1,0,0],"SynthesisId":0,"NeedVIP":0,"ShopTab":2,"Release":0,"ReleaseVIP":0,"TurrestId":21}

,"42":{"ShopID":42,"ItemID":523,"ItemCount":1,"ConsumeType":1,"KnapsackType":2,"ConsumeCount":1,"ShowType":[0,0,0,0,1,0,0],"SynthesisId":0,"NeedVIP":0,"ShopTab":2,"Release":0,"ReleaseVIP":0,"TurrestId":22}

,"43":{"ShopID":43,"ItemID":57,"ItemCount":1,"ConsumeType":1,"KnapsackType":1,"ConsumeCount":1,"ShowType":[0,0,0,0,0,0,0],"SynthesisId":0,"NeedVIP":0,"ShopTab":2,"Release":0,"ReleaseVIP":0,"TurrestId":0}

,"44":{"ShopID":44,"ItemID":58,"ItemCount":1,"ConsumeType":1,"KnapsackType":1,"ConsumeCount":1,"ShowType":[0,0,0,0,0,0,0],"SynthesisId":0,"NeedVIP":0,"ShopTab":2,"Release":0,"ReleaseVIP":0,"TurrestId":0}

,"45":{"ShopID":45,"ItemID":59,"ItemCount":1,"ConsumeType":1,"KnapsackType":1,"ConsumeCount":1,"ShowType":[0,0,0,0,0,0,0],"SynthesisId":0,"NeedVIP":0,"ShopTab":2,"Release":0,"ReleaseVIP":0,"TurrestId":0}

,"46":{"ShopID":46,"ItemID":60,"ItemCount":1,"ConsumeType":1,"KnapsackType":1,"ConsumeCount":1,"ShowType":[0,0,0,0,0,0,0],"SynthesisId":0,"NeedVIP":0,"ShopTab":2,"Release":0,"ReleaseVIP":0,"TurrestId":0}

,"47":{"ShopID":47,"ItemID":62,"ItemCount":1,"ConsumeType":1,"KnapsackType":1,"ConsumeCount":1,"ShowType":[0,0,0,0,0,0,0],"SynthesisId":0,"NeedVIP":0,"ShopTab":2,"Release":0,"ReleaseVIP":0,"TurrestId":0}

,"48":{"ShopID":48,"ItemID":63,"ItemCount":1,"ConsumeType":1,"KnapsackType":1,"ConsumeCount":1,"ShowType":[0,0,0,0,0,0,0],"SynthesisId":0,"NeedVIP":0,"ShopTab":2,"Release":0,"ReleaseVIP":0,"TurrestId":0}

,"49":{"ShopID":49,"ItemID":53,"ItemCount":1,"ConsumeType":1,"KnapsackType":3,"ConsumeCount":1,"ShowType":[0,0,0,1,0,0,0],"SynthesisId":0,"NeedVIP":0,"ShopTab":2,"Release":0,"ReleaseVIP":0,"TurrestId":0}

,"50":{"ShopID":50,"ItemID":54,"ItemCount":1,"ConsumeType":1,"KnapsackType":3,"ConsumeCount":1,"ShowType":[0,0,0,1,0,0,0],"SynthesisId":0,"NeedVIP":0,"ShopTab":2,"Release":0,"ReleaseVIP":0,"TurrestId":0}

,"51":{"ShopID":51,"ItemID":41,"ItemCount":1,"ConsumeType":1,"KnapsackType":1,"ConsumeCount":1,"ShowType":[0,0,0,0,0,0,0],"SynthesisId":0,"NeedVIP":0,"ShopTab":2,"Release":0,"ReleaseVIP":0,"TurrestId":0}

,"52":{"ShopID":52,"ItemID":55,"ItemCount":1,"ConsumeType":1,"KnapsackType":3,"ConsumeCount":1,"ShowType":[0,0,0,1,0,0,0],"SynthesisId":0,"NeedVIP":0,"ShopTab":2,"Release":0,"ReleaseVIP":0,"TurrestId":0}

,"53":{"ShopID":53,"ItemID":56,"ItemCount":1,"ConsumeType":1,"KnapsackType":3,"ConsumeCount":1,"ShowType":[0,0,0,1,0,0,0],"SynthesisId":0,"NeedVIP":0,"ShopTab":2,"Release":0,"ReleaseVIP":0,"TurrestId":0}

,"54":{"ShopID":54,"ItemID":1007,"ItemCount":1,"ConsumeType":1,"KnapsackType":3,"ConsumeCount":1,"ShowType":[0,0,0,1,0,0,0],"SynthesisId":0,"NeedVIP":0,"ShopTab":2,"Release":0,"ReleaseVIP":0,"TurrestId":0}

,"55":{"ShopID":55,"ItemID":524,"ItemCount":1,"ConsumeType":1,"KnapsackType":2,"ConsumeCount":1,"ShowType":[0,0,0,0,1,0,0],"SynthesisId":0,"NeedVIP":0,"ShopTab":2,"Release":0,"ReleaseVIP":0,"TurrestId":22}

,"56":{"ShopID":56,"ItemID":527,"ItemCount":1,"ConsumeType":1,"KnapsackType":2,"ConsumeCount":1,"ShowType":[0,0,0,0,1,0,0],"SynthesisId":0,"NeedVIP":0,"ShopTab":2,"Release":0,"ReleaseVIP":0,"TurrestId":23}

,"57":{"ShopID":57,"ItemID":528,"ItemCount":1,"ConsumeType":1,"KnapsackType":2,"ConsumeCount":1,"ShowType":[0,0,0,0,1,0,0],"SynthesisId":0,"NeedVIP":0,"ShopTab":2,"Release":0,"ReleaseVIP":0,"TurrestId":23}

,"58":{"ShopID":58,"ItemID":529,"ItemCount":1,"ConsumeType":1,"KnapsackType":2,"ConsumeCount":1,"ShowType":[0,0,0,0,1,0,0],"SynthesisId":0,"NeedVIP":0,"ShopTab":2,"Release":0,"ReleaseVIP":0,"TurrestId":20}

,"59":{"ShopID":59,"ItemID":94,"ItemCount":1,"ConsumeType":1,"KnapsackType":5,"ConsumeCount":1,"ShowType":[1,0,1,0,0,1,0],"SynthesisId":5,"NeedVIP":0,"ShopTab":2,"Release":1,"ReleaseVIP":4,"TurrestId":0}

,"60":{"ShopID":60,"ItemID":1151,"ItemCount":1,"ConsumeType":1,"KnapsackType":3,"ConsumeCount":1,"ShowType":[0,0,0,1,0,0,0],"SynthesisId":0,"NeedVIP":0,"ShopTab":2,"Release":0,"ReleaseVIP":0,"TurrestId":0}

,"61":{"ShopID":61,"ItemID":96,"ItemCount":1,"ConsumeType":2,"KnapsackType":3,"ConsumeCount":14000,"ShowType":[1,0,0,0,0,0,0],"SynthesisId":0,"NeedVIP":0,"ShopTab":2,"Release":0,"ReleaseVIP":0,"TurrestId":0}

,"62":{"ShopID":62,"ItemID":154,"ItemCount":1,"ConsumeType":1,"KnapsackType":6,"ConsumeCount":0,"ShowType":[0,0,0,0,0,0,1],"SynthesisId":0,"NeedVIP":0,"ShopTab":2,"Release":0,"ReleaseVIP":0,"TurrestId":0}

,"63":{"ShopID":63,"ItemID":148,"ItemCount":1,"ConsumeType":1,"KnapsackType":1,"ConsumeCount":0,"ShowType":[0,0,0,0,0,0,0],"SynthesisId":0,"NeedVIP":0,"ShopTab":2,"Release":0,"ReleaseVIP":0,"TurrestId":0}

,"64":{"ShopID":64,"ItemID":530,"ItemCount":1,"ConsumeType":1,"KnapsackType":2,"ConsumeCount":1,"ShowType":[0,0,0,0,1,0,0],"SynthesisId":0,"NeedVIP":0,"ShopTab":2,"Release":0,"ReleaseVIP":0,"TurrestId":4}

,"65":{"ShopID":65,"ItemID":167,"ItemCount":1,"ConsumeType":1,"KnapsackType":6,"ConsumeCount":0,"ShowType":[0,0,0,0,0,0,1],"SynthesisId":0,"NeedVIP":0,"ShopTab":2,"Release":0,"ReleaseVIP":0,"TurrestId":0}

,"66":{"ShopID":66,"ItemID":531,"ItemCount":1,"ConsumeType":1,"KnapsackType":2,"ConsumeCount":1,"ShowType":[0,0,0,0,1,0,0],"SynthesisId":0,"NeedVIP":0,"ShopTab":2,"Release":0,"ReleaseVIP":0,"TurrestId":24}

,"67":{"ShopID":67,"ItemID":532,"ItemCount":1,"ConsumeType":1,"KnapsackType":2,"ConsumeCount":1,"ShowType":[0,0,0,0,1,0,0],"SynthesisId":0,"NeedVIP":0,"ShopTab":2,"Release":0,"ReleaseVIP":0,"TurrestId":24}

,"68":{"ShopID":68,"ItemID":533,"ItemCount":1,"ConsumeType":1,"KnapsackType":2,"ConsumeCount":1,"ShowType":[0,0,0,0,1,0,0],"SynthesisId":0,"NeedVIP":0,"ShopTab":2,"Release":0,"ReleaseVIP":0,"TurrestId":24}

,"69":{"ShopID":69,"ItemID":534,"ItemCount":1,"ConsumeType":1,"KnapsackType":2,"ConsumeCount":1,"ShowType":[0,0,0,0,1,0,0],"SynthesisId":0,"NeedVIP":0,"ShopTab":2,"Release":0,"ReleaseVIP":0,"TurrestId":24}

,"70":{"ShopID":70,"ItemID":260,"ItemCount":1,"ConsumeType":1,"KnapsackType":6,"ConsumeCount":0,"ShowType":[0,0,0,0,0,0,1],"SynthesisId":0,"NeedVIP":0,"ShopTab":2,"Release":0,"ReleaseVIP":0,"TurrestId":0}

,"71":{"ShopID":71,"ItemID":1152,"ItemCount":1,"ConsumeType":1,"KnapsackType":6,"ConsumeCount":0,"ShowType":[0,0,0,0,0,0,1],"SynthesisId":0,"NeedVIP":0,"ShopTab":2,"Release":0,"ReleaseVIP":0,"TurrestId":0}

,"72":{"ShopID":72,"ItemID":336,"ItemCount":1,"ConsumeType":2,"KnapsackType":1,"ConsumeCount":1,"ShowType":[1,0,0,0,0,0,0],"SynthesisId":0,"NeedVIP":0,"ShopTab":2,"Release":0,"ReleaseVIP":0,"TurrestId":0}

}